Bug 1289348 - Branch request: epel7
Branch request: epel7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-sphinxcontrib-programoutput (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1288743
  Show dependency treegraph
 
Reported: 2015-12-07 17:03 EST by Robert Buchholz
Modified: 2015-12-14 09:23 EST (History)
2 users (show)

See Also:
Fixed In Version: python-sphinxcontrib-programoutput-0.8-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-14 09:23:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Buchholz 2015-12-07 17:03:39 EST
Spec URL: https://rbu.fedorapeople.org/python-sphinxcontrib-programoutput/python-sphinxcontrib-programoutput.spec
SRPM URL: https://rbu.fedorapeople.org/python-sphinxcontrib-programoutput/python-sphinxcontrib-programoutput-0.8-5.el7.centos.src.rpm

Currently the package is not approved for EPEL7. Does this need to go through additional review then or is a branch request enough?

This is needed for letencrypt to build.
Comment 1 Zbigniew Jędrzejewski-Szmek 2015-12-07 21:42:47 EST
I requested a branch. Feel free to request acls for comaintership.
Comment 2 Fedora Update System 2015-12-10 07:00:36 EST
python-sphinxcontrib-programoutput-0.8-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-72392306e1
Comment 3 Fedora Update System 2015-12-12 15:23:33 EST
python-sphinxcontrib-programoutput-0.8-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-sphinxcontrib-programoutput'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-72392306e1
Comment 4 Fedora Update System 2015-12-14 09:23:39 EST
python-sphinxcontrib-programoutput-0.8-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.